---
title: 'Day 10: Cork to Dublin'
date: 2013-06-17T14:57:08+02:00
Tags: []
Categories: []
---

## Oh, I'm soooo elegant!

{{< image src="/img/map-day10.png" width="400px" float="right">}}

This morning we woke up at our Radison Blu hotel in Cork, feeling somewhat .. strange. A feeling of shortspokenness came upon us. Our
breakfast was consumed at high prices and low enjoyment value. Something was wrong, but we couldn't put our finger on it. We felt somehow
in-eloquent and this needed to be addressed. A sudden feeling of guilt and humility came over us. What were to happen in this state of mind?
We would likely speak to the locals in the wrong tone, risking to be arrested, our skulls bashed in by hoodie-bearing hoodlums, or worse, we
may make an error in our use of English grammar. Our language has to be up to snuff in order to write our blog, you see. But what to do when
one is in such a state, you might ask? Get gab. According to legend (as passed down to us by the great muses of Wikipedia), kissing a
certain stone in the Castle found at Blarney, endows the kisser with the gift of the **gab** (great **eloquence** or skill at **flattery**).

The castle grounds are large - plenty of walking in the meadows, fern forest, over paths and down a lake shore.  The castle itself is
beautiful, somewhat decayed, but still accessible. One can walk around it a bit, through the windy staircases and overlooking the various
old rooms where people cooked food, slept, and made merry [or, alternatively, scrambled and fled to the safe haven when the lands were under
attack]. At the very top of this castle, there was a huge queue, which surprised me (even though I knew there would be a stone of some sorts
here). There was a long list of rather, well, let me just say, interesting characters. One of them was so "into" the stone that she
constantly asked her friends if they agreed that it would make her more _elegant_. Then when it was her turn, she asked the guy taking
photographs of the tourists if she could have a before and an after shot, to see if she got more elegant. Bitch, please! Get your Canadian
pea-sized brain into gear and read the booklet or something. My dreams were shattered. The stone does not work, or at least, it does not
work with bloody foreigners.

Paul, and also I, kissed the crag. Our feeling of eloquence was once again restored. The rest of this paragraph shall reflect the regal
dignity which was bestowed on us. True it is, that when the Sun first shone her warm rays of happiness on our beautiful Inn and the day
commenced, I and my Brother did not possess the required vocabulary to partake in civil conversation, our minds restless, our gastronomical
needs forcing a countenance which was not at all pleasant to the eyes and ears of the other guests, and although the reek of our perfume
evoked sympathy in our caretakers, I and Paul did not return the favor, as we could not savor the basking of the foodstuffs that were
prepared for us, particularly more so considering the remuneration for said services was overly steep, to the point that we could not, nee
would not be able to precisely articulate what the matter, which was frustrating the both of us (_our breakfast sucked and was overpriced_).
But then, later on this sacred day, blessed were we by the amazing gift of adequacy - yes, by caressing the time old stone with the outer
parts of our speech and food intake organs, we ensured the safe return of the gab - and although previously I and Paul were not able to put
forth a choice of words such that our conversational partners would appreciate our points of view, let alone avoid being manhandled, all of
these difficult distresses were melted away by merely one carefully planned and executed kiss on the Blarney Stone (_kissing the stone made
it all better_). And, as a plus, our game of Wordfeud improved in a most stellar fashion.

We then made our way to Kinsale, our southern most point of our journey. In Kinsale there is a really classic example of a pentagon shaped
castle, called Charles Fort. We took our time to walk around it, and take some pictures, enjoying the non-rain (for a change) and having a
sandwich for lunch. We then drove the rather long distance to Dublin (about 250 kilometers as-is). In the car, we looked up a final
destination in Ireland - the Newgrange monument, a Stone Age passage tomb. It would be open until 7pm and if we punched the gas (which is
very doable on the M8) we would be there by 5pm. That's good because it's open until 7pm. So we did exactly that, punch it, and we made good
time. When we stopped for gas, I noticed that there was a car wash there too. Considering I'm very keen on keeping my bright white rims
bright and white for a while still, I took it. The carwash boasted rim-cleaning facilities, but I noticed that the brushes were puny and
little, and were obviously not made for 22" SUV rims. So after doshing out 9 euros, we came out with a somewhat less dirty (but still quite
dirty) car, and gray rims. I would not take "no" for an answer, and so I took some brushes and washing cloth and made the rims shine good as
new. Great stuff, and it didn't even take that much time ...

At about 5:10pm we arrived at Newgrange, looking forward to immersing into the cultural aspects of the Stone Age temple builders and
figuring out what they were up to. When we went into the visitors building to fetch our tickets, we were explained politely that the last
tour had /just/ left, and no we were not allowed to run after it, and that we'd best come back the next day. Le Sigh, but tomorrow it shall
be, because it looked great and we were both very curious to see it.

Well, we drove back to Dublin then, and parked the car at the hotel and checked in. It was in the "right" part of town, by which I mean the
part of town that I actually know a little bit about. Most of the time when I visit Dublin, I see the grand canal hotel, the canal and the
Google office across the street. My favorite restaurant is a fish and chips shop across the road, mostly because it's open at all weird
times of the night [and we all know how hard that Jetlag can hit when traveling from Switzerland to Ireland!].

What to eat? I remembered a place and knew exactly where to go. Kind of - we walked down the canal to Haddington Road. I had been here
before with some coworkers. The sun was still shining bright so we decided to hang outside for dinner. The staff there was again very nice,
and it turns out on the menu there is something well known to us road-trippers, and much loved: Côte de Boeuf The nomming ensued, we had a
wonderful meal with a great bottle of Rioja wine for me, and then we made our way back to the hotel for a good night's sleep. Tomorrow, we
shall have to make good on our tardiness, well bespoken and all, and visit Newgrange!

**Posted by Pim van Pelt at 11:00 PM**

## Pictures of the Day

{{< gallery-category >}}
    {{< gallery-photo fn="2013-06-17/IMG_0645.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-17/IMG_0646.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-17/IMG_0662.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-17/IMG_0665.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-17/IMG_0671.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-17/IMG_0682.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-17/IMG_0714.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-17/IMG_0717.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-17/IMG_20130617_124901.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-17/IMG_20130617_132431.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-17/IMG_20130617_145411.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-17/IMG_20130617_194458.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-17/IMG_20130617_194535.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-17/IMG_20130617_210550.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-17/IMG_20130617_220036.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-17/IMG_20130617_220824.jpg" caption="">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
