---
title: 'Day 11: Dublin (IE) to Holyhead (UK)'
date: 2013-06-18T15:00:46+02:00
Tags: []
Categories: []
---

## Dubbin' in Dublin

{{< image src="/img/map-day11.png" width="400px" float="right">}}

Our last day on the Irish isle was planned to be spent in Dublin. However, since we missed Newgrange yesterday, we'll try that again today.
Sure, it means paying twice for all those toll roads and more driving around but what is a roadtrip if you're not driving?

We get up around 9:00 and make our way down to the hotel restaurant for breakfast. Turns out, it's not as good as we had hoped so after
quickly stuffing down some bacon and eggs we check out and jump in the car. Newgrange isn't very far away so about 45 minutes later we
arrive at the parking lot. Turns out, there's two sights to be seen here, we're assured (by the sales lady, surely she has no interest in
upsales!) that Knowth is at least equally as interesting as Newgrange. We agree ("we zijn hier nou toch"), so we get tickets for both: we're
on the 10:45 Newgrange tour and the 12:45 Knowth tour.

Newgrange is a man-made construction measuring about 75 meters in diameter, consisting of bigger and smaller rocks, covered with dirt and
grass. Our tour guide Gerry explains there's a 20 meter tunnel on the inside that aligns perfectly with the winter solstice sunrise. At the
end of the tunnel the roof is about 6 meters above us, made up from nothing but rocks covered by a layer of dirt. Some pretty cool
construction work went into this thing, especially considering it's age: more than 5000 years old (predating the pyramids of Gizeh by some
400 years).

After Newgrange we head back to the visitor centre for some lunch, to prepare for the Knowth tour. There we find another one of these tombs,
almost as big as Newgrange, surrounded by many smaller "satellite" tombs. Frances takes us around the site and explains what we now know
about the history of these mounds. Knowth, it turns out, has been 'recycled' quite often since the first farmers constructed the site five
thousand years ago. Farmers and kings built houses on the mound, but it's still very well preserved.

At about 14:00, we are back in the car and on our way to Dublin again. The plan now is to visit Guinness brewery in the middle of the city.
Interestingly enough, the process of brewing beer is quite similar to that of distilling whisky. Simply replace the distilling with adding
hops and you're (roughly) there. Other than that, there's barley, grist, wash, wort, fermentation, casks and all that good stuff. We end the
(self guided) tour of the Guinness storehouse at the 7th level giving us a great view over all of Dublin, giving us a good view of some of
the things we've seen last night (Lansdowne stadium (or Aveva, as it's now called), the Spire, etc). Of course, there's the all important
beer at one of the bars. Since you get a complimentary beer with your entry ticket, we can't leave the storehouse before Pim downs two pints
of stout.

After the Guinness experience, we have to start thinking about getting back to Great Britain. Our Stena Line ferry leaves the Dublin port at
21:15 and we still have to eat. We park the car somewhere in central Dublin and continue on foot in search of feeding grounds. We find a
nice little restaurant in the basement of The Merrion hotel where we have a pretty good rib-eye. There's still a little time left, so we
walk around the shopping streets of Dublin for a bit before making our way to the port.

We get there easy enough and without much hassle queue up for the boat. The boat trip is rather uneventful, save for a very pretty sunset
(or, two pretty sunsets). It lasts quite a bit longer than the trip from CAIRNRYANNNNNNnnnyyyYYAH! to Belfast and we arrive at Holyhead in
Wales just before one o'clock. Fortunately, the Travelodge we booked is basically next to the dock and without much further ado, we fall
asleep.

**Posted by Paul de Weerd at 10:30 PM**

## Pictures of the Day

{{< gallery-category >}}
    {{< gallery-photo fn="2013-06-18/IMG_0723.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-18/IMG_0731.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-18/IMG_0739.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-18/IMG_0750.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-18/IMG_0766.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-18/IMG_0770.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-18/IMG_0777.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-18/IMG_0820.jpg" caption="">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
