---
title: 'Day 12: Holyhead (hiking Snowden) to Crickhowell'
date: 2013-06-19T15:01:49+02:00
Tags: []
Categories: []
---

## Cymru

{{< image src="/img/map-day12.png" width="400px" float="right">}}

There's a funny thing about Welsh. It seems most words in this language have at least one of 'c', 'w', 'y' or 'll'. Some words are just
(seemingly) random permutations of these four options. And we figure the remaining words are borrowed from foreign languages or something. I
mean, who comes up with a town name like 'Mawddwy' and how on earth do you pronounce that ? Or, worse still,
'Llanfairpwllgwyngyllgogerychwyrndrobwllllantysiliogogogoch' ?

Anyway, that is our first stop today. We'll just refer to it as 'DEST' from now on, to save on bandwidth. We leave our Holyhead Travelodge
pretty early and drive to DEST. Of course, the requisite pictures are taken of the train station's name sign but after that we are mostly
just very hungry. A quick visit of the local supermarket to replenish our supplies later, we leave DEST and head for more sensibly named
places. Like Snowdon, something we (think we) know how to say.

Pim finds an interesting trail head in yet another unspeakable place ("Rhyd Ddu", if you must know), so we program the satnav and start
driving. Pim makes a nice sandwich and before we know it we're in Rhyd Ddu and find our trail head. However, while ascending, we grow more
and more skeptical about being on the right mountain. Looking around, we see many hills that seem to be higher. Right, that's because we
wanted a proper look at Snowdon from another hilltop! This was planned all along baby. It's a pretty tough trail, so we progress rather
slowly. The local sheep run away when approached, so we can't ask them for easier accessible paths either. When settling down at a local
maximum, we snack on some cheese and take photo's of what we now know is Snowdon, spotting what is probably the Rhyd Ddu trail we were
looking for in the first place. We also decide to go up there by train after we get back to the car.

Unfortunately, after we descend the hill and drive to Llanberis, we find a sign that tells us the next train leaves at 16:30. Since it's now
just after two, we decide against waiting around for two hours and visit Caernarfon castle in the mean time. It's all quite close anyway.

Turns out that Caernarfon castle is absolutely huge! After walking around (at high pace) for more than an hour, we still haven't seen half
of it. But, we have to get going if we want to make this 16:30 train up Snowdon, so we head back to Llanberis to find that the next
available train is actually at 17:30. Sigh. Just our luck. Should've bought those tickets when we were in Llanberis the first time around.
Oh well, we'll snack on some fast food and hang out in the sun while we wait, not too bad! Before we know it, it's 17:30 and our train is
about to leave.

We go up in a car pushed by a pretty good looking diesel engine. The ride up takes approximately one hour and the scenery is beautiful. We
have a nice view of the mountain we climbed earlier and Caernarfon (although we can't make out the castle from the distance). When the train
arrives at the top, there's a few more meters to climb on foot to get to the actual peak. Using the GPS in my phone, I confirm that we're
almost 1100 meters high: the highest point in Wales. Some pictures and looking around later and it's time to take the train back down. It's
the last one of the day, so we better not miss it. One hour later and we're back down in Llanberis, and it's still sunny!

OK, so it's now 20:00 and we still have to get to our hotel. We found a place in Crickhowell called 'The Dragon Inn' which is pretty close
to Big Pit (our first stop tomorrow). Unfortunately, that's about 93 miles crow's flight and roughly a 130 miles drive. All very windy
roads, with lots of construction going on. Fortunately, the drive is through a beautiful part of the country, we're treated to some very
nice scenic views. Anyway, it takes us about three hours to get there, after which we're pretty much done with driving for the day and in
desperate need of something liquid.

We come to the Dragon Inn with little difficulty but find the door closed and nobody answering the doorbell. We try calling the phone number
listed on the signs next to the door but there's no answer. However, from a bar across the street where live music spills out onto the
street comes a man in our direction asking if we've booked a room in the inn. Turns out this is Pedro, the innkeeper, who was just having a
drink in the bar while waiting for us to show up. He's very welcoming, lets us into the hotel and shows us our room. In fact, he gives us
two rooms for extra privacy and less snoring! He also invites us to the bar for a much needed drink, making sure with the owner of the bar
that it's cool we come in after closing hours.

Over a couple of beers (both for Pim), we discuss the day: that was pretty awesome! Four activities in what has been the best weather so
far. Cool!

**Posted by Paul de Weerd at 1:00 PM**


## Pictures of the Day

{{< gallery-category >}}
    {{< gallery-photo fn="2013-06-19/IMG_0838.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-19/IMG_0841.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-19/IMG_0843.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-19/IMG_0852.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-19/IMG_0856.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-19/IMG_0864.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-19/IMG_0873.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-19/IMG_0884.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-19/IMG_0914.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-19/IMG_0938.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-19/IMG_0950.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-19/IMG_20130619_144247.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-19/IMG_20130619_144751.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-19/PANO_20130619_125425.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-19/PANO_20130619_182259.jpg" caption="">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
