---
title: 'Day 14: Swindon to Folkestone'
date: 2013-06-21T15:04:04+02:00
Tags: []
Categories: []
---

## Summer solstice

{{< image src="/img/map-day14.png" width="400px" float="right">}}

For quite a few years already, summer solstice has been happening on either June 20th or June 21st (usually the 21st). In fact, it is
believed that somewhere between 4000 and 5000 years ago people already knew about this event (see also our post about the Newgrange and
Knowth visit, a couple of days ago). Not too long after Newgrange and Knowth were constructed, some ancient guys in prehistoric England
built this other thing we now know as Stonehenge, to celebrate the longest day of the year.

Unbeknownst to us, however, this celebration is still (or more likely: again) happening in modern days. And to this end, a gazillion hippies
show up in Amesbury, pitch up their tents and crowd the site. Of course, full is full, so if you show up at 10 am on a cloudy Friday morning
after driving for 3500 miles to get there, you're waaay too late: access is blocked by local police. On the one day that we decide to visit
Stonehenge, they close off the site! Just our luck...

We rethink our approach: the stones can be seen from the road, the Merc has a sunroof, our little Canon camera has a 12x optical zoom and
traffic along the A303 is pretty slow because of the police blockades. Righto! As Pim slowly drives along Stonehenge I stand on the
passenger seat and shoot as many pictures as I can. Fixed :) For good measure, we also drive up to Woodhenge (not as interesting, sadly) and
then we're off.

Our next stop is London! Of course, it's quite busy in the city but we arrive without any damage to the car and go to the Google office for
some lunch and to catch up with a couple of Dutch Googlers. Then we're off, on foot, to check out the various highlights London has to
offer. We first see Trafalgar Square. Next up are Buckingham palace, Big Ben, Parliament, Westminster Abbey, the London Eye, St Paul's
Cathedral (no Whispering Gallery, as access was blocked for some event), The Tower and Tower bridge. We walked quite a bit, and are not
looking forward to walking back. Next London experience: the tube!

We take the District line from Tower Hill to Victoria station (where we parked the car). Hungry as we are by now, we're looking for some
good food. Eventually we end up at Ristorante Santini. Pim has the Vitello Tonato and I have the Proscuito for starters. We both have a
Filetto Santini. Very nice! Some cheese to finish a great meal and we're ready to get driving again. We have one less pleasing surprise
waiting for us as we get back to the parking lot. All in all, we left the car in the car park for 7 hours and 5 minutes. At 5 pounds an
hour, that comes down to 40 pounds please. That beats Amsterdam!


Anyway... We get going and program the satnav for Folkestone: we have an early train to catch. The drive is pretty uneventful, except for
crossing the Prime Meridian pretty early on (although nobody else on the road seems to care; quaint!). We once again make good time and get
to our hotel just after 10. The hotel is a bit shady, but it'll have to do. We're not here for long anyway. So tomorrow is at least my last
day of roadtripping, when we drive back to The Netherlands. We'll have some dinner and then Pim will continue to his parents so he has a
little head start for the drive back to Zurich on Sunday. It has been epic!

**Posted by Paul de Weerd at 3:52 PM**

## Pictures of the Day

{{< gallery-category >}}
    {{< gallery-photo fn="2013-06-21/IMG_0981.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-21/IMG_0999.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-21/IMG_1011.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-21/IMG_1018.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-21/IMG_1026.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-21/IMG_1031.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-21/IMG_1033.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-21/IMG_20130624_183505.jpg" caption="">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
