---
title: 'Itinerary'
date: 2013-06-10T16:40:33+02:00
Tags: []
Categories: []
draft: false
menu:
  main:
    identifier: "itinerary"
    name: "Itinerary"
    weight: 3
---

## Go West (and then counter clockwise)!

We, Pim and Paul, have been on a few roadtrips ever since we've had a car available to us. These trips have brought us East (Wroclaw, Poland), North (Uppsala, Sweden) and South (Rome, Italy) and then in an epic travel, we ventured West. Originally we had though that going west from Amsterdam is kind of boring because you quickly get wet feet. But then we did our [2010 Road Trip NY to LA](https://2010roadtripnyla.weirdnet.nl).

This website declares our understanding that, yes. there is a set of territories left of NL on the map, and we didn't really actually have to fly all the way to the USA to do this trip. We pay homage to Great Britain, and also its happy neighbor Ireland.

### Friday, June 7th [day 1]

The trip starts for Pim already today. He lives in Zurich Switzerland and will have to startout there, driving to Paul's place in Almere Netherlands. It is projected to take some 9hrs door-to-door and considering Pim will only be able to leave at 7pm, this gets tough[tm], although something tells us that Pim will drive through the night (nice and easy driving) to arrive at a suitable OMG-it's-early time at Paul's place.

### Saturday, June 8th [day 2]

There must be some sleep to start the trip fresh. We will stock up on stuff, as much as Pim's Mercedes ML350 Pim-pmobile can carry, and do some hanging out in the neighborhood. Maybe catch a movie, or shall we eat brazilian meet on skewers? That seems to be the tradition. Tomorrow we will have to accept the journey to a Very Bad Place called France.

### Sunday, June 9th [day 3]

We drive from Almere to Calais (FR), possibly taking a trappiste while in Belgium. It's great that we have a perpetual designated driver. Our route goes through the Chunnel from Calais to Folkestone, departing on Sun 09 June 2013 at 1550 and arriving on Sun 09 June 2013 at 1525 on the limey side. I hope our vehicle is less than 185cm high, otherwise there will be hell to pay.

Then, from Folkestone we start the road trip proper. England baby, YEAH! Our first destination is Edinburgh, Schotland, but given the time of day and the distance from Folkestone to Edinburg, we've planned an intermediate stop in Doncaster (232 miles from Folkestone) to spend our first night in a nice [Campanille hotel](http://www.campanile.com/en/hotels/campanile-doncaster).

### Monday, June 10th [day 4]

On Monday, it's on to Edinburgh. At only 235 miles, largely along the east coast, we should get there early afternoon. We'll check into the [Travelodge hotel](http://www.travelodge.co.uk/hotels/276/Livingston-hotel) near the airport and check out down town Edinburgh.

### Tuesday, June 11th [day 5]

Today is visit distillery day! We're going to Tain, see if those sixteen men are still there at [Glenmorangie](http://www.glenmorangie.com/). After visiting the distillery we're sure to see Nessie swimming around (well, Pim is). Paul will add authenticity to any story Pim makes up!

We'll make camp at another fine Travelodge hotel, this time in Inverness.

### Wednesday, June 12th [day 6]

Today, we'll make our way to Cairnryan, where the next day our ferry for Belfast leaves early in the morning. On our way there, we'll do some sightseeing, and possibly also visit the Oban distillery near (you guessed it) Oban. Oban is one of the oldest distilleries in Scotland, founded in 1794.

### Thursday, June 13th [day 7]

Today, we have to get up pretty early to make the ferry across to Belfast on the Irish isle. It leaves Cairnryan at 07:30 and should arrive around 09:45 in Belfast.

After arrival, the plan is to drive north and visit the Bushmills distillery and then the Giant's Causeway. We should end up in Sligo, in Ireland proper at the end of the day.

### Friday, June 14th [day 8]

On Friday, we'll make our way to Galway. We're told to visit Achill, which should be very beautiful.

### Saturday, June 15th [day 9]

After we leave Galway, we head south, taking us along the coast and even to the Aran Islands. We also plan to see the Cliffs of Moher there. After these, we'll drive on to Killarney.

### Sunday, June 16th [day 10]

Now that we're in Killarney (in Kerry county), we can't pass up the chance to do the Ring of Kerry (counter clockwise, of course). We understand there's lots to see along this route, so we schedule a full day for the drive. At night, we'll try to end up in Cork.

### Monday, June 17th [day 11]

Since we're in Cork, we really should visit Blarney Castle to kiss the stone of eloquence. There's other sights in the area too, maybe we could visit Fort Charles before heading up past Dublin to visit Newgrange and Knowth but ending up back in a hotel in Dublin at the end of the day.

### Tuesday, June 18th [day 12]

That should leave us a full day in the capitol of Ireland. Since we've planned to visit 2 whisky distilleries and 1 whiskey distillery we really should try for a beer brewery too. And when in Dublin, what better beer is there than Guinness ? We'll probably also visit the Google office while we're there and maybe do some shopping for the folks back home.

Then, after dinner, it's time for the ferry back to Wales. We leave Dublin at 21:15 and arrive in Holyhead at 00:45. Setting up camp as close to the harbour as possible, so we don't have to drive all night before we get to our hotel.

### Wednesday, June 19th [day 13]

Wales! Another 'country' added to our list :) So much to see here, so little time to see it all. We'll have to visit Llanfairpwllgwyngyllgogerychwyrndrobwllllantysiliogogogoch as it's basically on the road to anything after that. Another plan is to hike up Snowdon, the highest mountain in Wales at 1085m.

### Thursday, June 20th [day 14]

We're not quite sure what to do on our last Thursday yet. Maybe go see an old mine ? Should be quite enough options to choose from :)

### Friday, June 21st [day 15]

Today marks our last (full) day away from mainland Europe. We cannot leave England without stopping by at Amesbury (Wiltshire county) to visit Stonehenge. Who hasn't heard of this ancient set of rocks ? We simply have to see what all the fuss is about :)

At the end of the day, we should make our way towards Folkestone, to find a bed near the chunnel, as we're leaving pretty early the next morning.

### Saturday, June 22nd [day 16]

Considering we hit the area reasonably early, we now have plenty of time (ahum) to wake up, smell the coffee, potentially even drink it, and take the chunnel back to the european main land. We go from Folkestone to Calais, departing Sat 22 June 2013 at 0936, and arriving on Sat 22 June 2013 at 1111 (yessir! Het gekkengetal!!) giving us some time to explore France and laugh at all the **LFKAs** over there.

### Sunday, June 23rd [day 17]

Pim drives back to his place in Zurich, and the roadtrip endeth here.

Note that the above is a **preliminary itinerary**, plans can (and will) change once we're on the road. Proceed to the blog for more news about our travels.

_Pim and Paul_
