---
title: 'Day 5: Inverness to Cairnryan'
date: 2013-06-13T14:42:28+02:00
Tags: []
Categories: []
---

## Polenta!

{{< image src="/img/map-day5.png" width="300px" float="right">}}

While walking through Oban, I remembered what that dish was that Pim got with his sea bass during dinner last night: Polenta!
Just thought I'd share that with you really quickly while we drive from Oban to Cairnryan...

**Posted by Paul de Weerd at 9:03 AM**


## Ain't that quaint

Well, well, ain't that quaint. There's something about bed and breakfasts that creeps me out. I'm not accustomed to going to a "hotel" to
find the door locked and a sign saying to ring the bell of the door of the house behind the building, but I get ahead of myself. You can
read all about it later.

This morning, we got up in our doubly-booked Travelodge hotelroom in Inverness. We passed on breakfast (mostly because it is advertised to
us as "a breakfast box" which reminds me of airplane food in a non-memorable way). Instead, we went to the Morrissons (supermarket) in town,
and perused the aisles. When we were ogling a pack of olives, a lady who worked there offered that they have a fresh olive bar - so we went
there instead. We bought Parma ham, cheese, garlic butter, salad, hard boiled eggs, herbs-in-ham, a bottle of milk and a bottle of orange
juice. I was planning on making a set of prime baguettes, to make the Baguette Express look bad. And I did. In the car, driving 55mph down
Loch Ness.

Now Paul will have to attest to the utter quality of the grub - the sandwiches were wholesome, subtle (well, his was anyway, mine had 200gr
of ham and 150gr of cheese and two eggs in it). So here we are, nomming these car-made french bread sticks, and to our left we see a castle.
We're like: WOW and it is such a beautiful castle that we decide to take a look. It's called Urquhart castle in Drumnadrochit (bless you)
and it has a significantly large parking lot that I immediately thought "oh, right, we stumbled-upon a landmark here". The dutch couple who
rocked up in the parking lot next to our car was very surprised "you're dutch but in a swiss car, explain yourself!", so I answered calmly
and collectively: "I live in Zurich Switzerland". I'm very happy that I was able to explain this mystery to the poor elderly countryman. He
deserved to know The Truth, you know?

So this castle (ruin) was cool. It had first been built in the 12th century but over time had been conquered and rebuilt a few times. The
ruins we visited were from the 1500s, and quite a large castle. I much enjoy walking over the grounds, looking at the remaining structure,
closing the eyes and imagining the buzz in the days of lore. It was a gem which we had not anticipated on finding at all!

Our trip then took us to Oban [which I now know is pronounced "Oh-bun"], arriving there at around 1:30pm. The distillery there is smack in
the middle of the town, we learned that the town was actually built around the distillery, and as such it can not really grow that much
anymore - it only has two stills (one mash still and one spirit still). We got a tour at 3pm, so we killed time in two ways; way-one: we got
fish&chips. Paul got some Haddock+Chips, and because I was feeling somewhat nauseous in the car earlier, I got just a pack of chips with
lots of vinegar and lots of salt. That was great, but it took us only 15min. So in the other 75min, we hiked up the hill to McCaig's Tower.
It's a circular structure overlooking the Oban bay. I took my first Little Planet picture there (see my Google+ post). The tour was nice,
specifically to see the differences between Oban and other distilleries - it's funny because the process is roughly the same for all, but
each distillery will have a quirk or a different way to handle the barrels.

After Oban, we drove the ~160 miles to Cairnryan. That trip was largely uneventful. We got there at 8:10pm, drove to the next village which
had our 'Thistle Inn'. Now, holy shit, I don't feel at home here at all. And that's sad, because when we went out back to ring the door bell
of the house behind the Inn, nobody answered but we heard a man yelling at somebody. Great, we are a party to domestic squabbles... but then
the guy opens the door and I say I'm here for the inn and I have a booking (oh, please, don't yell at me!). He gets his wife, a wonderful
smell of their evening dinner wofts through the door, and she goes with us to open the door. We're the only ones in the house at this point,
in room 3, a family room that reminds me somewhat of the Cheshire Cat from the Gilmore Girls. When we park the car, the guy comes back
outside to pay compliments to the vehicle - wow that is a nice mercedes car, and oh my, look at those rims, well oh well what a wonderful
machine. Yeah yeah, STFU, I'm hungry and not in need for your chit chat.

Then here's the problem - these guys are superbly awesome. They interrupted their dinner to let us in, made sure we felt at home, asked when
we'd like breakfast (well, you're going to leave for Belfast at 6am, so let's skip that shall we?). But still, I'm not necessarily the B&B
type, so luckily we'll only do the B part and skip the B part.

I made greek salad (red onion, cherry tomatoes, feta cheese, cucumber, peppers and olives). We ate it and it's now 9:30pm while I write
this. I guess I'm going to hang out on the internet for a little bit, take a shower and head off early so that I can actually be awake and
alive at 5:45 when we wake up to go to the Stenaline docks.

**Posted by Pim van Pelt at 1:34 PM**

## Pictures of the Day

{{< gallery-category >}}
    {{< gallery-photo fn="2013-06-12/1371039657359.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-12/IMG_0343.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-12/IMG_0357.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-12/IMG_0358.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-12/IMG_0373.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-12/IMG_0389.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-12/IMG_0391.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-12/IMG_0401.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-12/IMG_0402.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-12/IMG_0405.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-12/IMG_0407.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-12/IMG_20130612_143724.JPG" caption="">}}
    {{< gallery-photo fn="2013-06-12/IMG_20130612_144059.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-12/IMG_20130612_204950.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-12/IMG_20130612_205005.jpg" caption="">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
