---
title: 'Day 6: Cairnryan (UK) via Belfast to Sligo (IE)'
date: 2013-06-13T14:45:12+02:00
Tags: []
Categories: []
---

## Eire

{{< image src="/img/map-day6.png" width="400px" float="right">}}

Yesterday morning, we got up really (really) early. Way too early, if you ask me. If you ask Pim too. Even if you ask Stena Line: when we
got to the dock, we had to wait for 45 minutes before we could board. Luckily, boarding went a lot easier than on the chunnel - a lot more
room for maneuvering. We parked the car and went to the on board restaurant for some much needed breakfast. The food was meh, but it'd last
us a couple of hours for sure.

To our pleasant surprise, there was WiFi (from Norway) and GSM (from the USA or Canada) coverage on the boat, so we were online. Since we
hadn't booked any hotels in Ireland yet, we decided the two and a half hours on the boat would be best spent organizing some accommodation
for the coming nights. After a rather uneventful trip, we arrived at Belfast harbor at 09:50 so we got into our car and continued our
journey into Northern Ireland. Our first destination was the third distillery on our list: Bushmills, on the north coast. We got there
pretty early and did the 11:20 tour. With the Glen Morangie and Oban experiences under our belt, we pretty much knew exactly what was
coming: Barley, Malting, Grist, Wash, Wort, Still, Cask, Whisk(e)y! The big difference is that Bushmills (like many Irish whiskeys) distills
their product thrice whereas the Scots tend to have only two distillation runs for their whiskys. The extra still (between the wash still
and the spirit still) is called the low wines still. We sampled the local cuisine in the on-site restaurant and left with a few bottles of
whiskey.

Next stop was the Giant's Causeway. We had heard this was a must see site, and since it's very close to Bushmills, we drove there to see
what was going on. Turns out there's some interesting rock formations on the coast with about 40'000 interlocking basalt columns (these are
four, five, six and seven sided prisms). It's a beautiful area - after climbing the columns and rocks and taking pictures (like everybody
else there) we decide to hike up the path along the coast. There are some very impressive views so more photos are taken with Pim shooting
panoramas and myself taking some nice shots down the steep cliffs. In total, we did a 7 km hike along the coast (doubling back the way we
came so Pim could get a gps trail of our path with his android). And we got quite lucky with the weather too - dry and mostly sunny!

We leave Bushmills and plot a course to Sligo where we've booked our first hotel in Ireland at the Best Western there. Along the way we come
across our first real shower. But it doesn't last long and we are soon cruising along accompanied by a bright sun. With the Insane Clown
Posse providing the beats we hardly notice crossing the border from the UK into Ireland. Really, the only indication is that we're back on
the metric system when it comes to maximum speeds. But, we are in Ireland! It's a nice drive through a very green landscape and before we
know it we're in Sligo searching for our Best Western hotel. After a wee bit of back and forth, we find it just outside the city center. The
place is a bit older but there's two beds and a shower so it'll do nicely.

After inspecting the room we check with Ania, our receptionist, where we can find some local specialties (i.e. lamb). She suggests we go to
Coach Lane at Donaghy's bar. Another fine recommendation! Pim has a very rich Minestrone soup and I have the pasta with red pepper and
garlic as a starter. Our mains are an Angus fillet (Pim) and trio of Lamb (me). Both are delicious! It's all so nice I decide to go all out
and have the in-season fruit crumble with ice cream. Mjam! We're both quite full after this feast so we go for a walk around the town of
Sligo. Eventually we end up at McGarrigles pub where there's live traditional Irish trad music played by a group of two guys and three girls
simply sitting in a corner of the pub. There's a really nice atmosphere in the bar (and it's quite popular too, the place is super
crowded!).  After we finish our drinks, we head back to the hotel - another excellent day has come to an end. Tomorow: Achill!

**Posted by Paul de Weerd at 3:22 AM (next day)**

## Pictures of the Day

{{< gallery-category >}}
    {{< gallery-photo fn="2013-06-13/1371124126671.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/2013-06-13-3.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_0417.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_0424.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_0429.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_0431.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_0433.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_0434.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_0440.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_0457.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_0466.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_0472.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_0480.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_0484.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_0493.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_0496.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_0513.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_0521.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_0528.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_0538.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_20130613_124603.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_20130613_133001.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_20130613_141129.JPG" caption="">}}
    {{< gallery-photo fn="2013-06-13/IMG_20130613_141613.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/PANO_20130613_140657.jpg" caption="">}}
    {{< gallery-photo fn="2013-06-13/PANO_20130613_140921.jpg" caption="">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
